Bug 602970 - ABRT Bugzilla reporting screen is too big for 1024x768 displays
Summary: ABRT Bugzilla reporting screen is too big for 1024x768 displays
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 07:04 UTC by Oded Arbel
Modified: 2015-02-01 22:52 UTC (History)
7 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 16:20:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the problem (312.26 KB, image/png)
2010-06-11 07:04 UTC, Oded Arbel
no flags Details

Description Oded Arbel 2010-06-11 07:04:58 UTC
Created attachment 423157 [details]
Screenshot showing the problem

Description of problem:
In displays that are 1024x768 in size (currently still the most common display size), and with two GNOME panels (the default configuration) the ABRT Bugzilla report dialog is too big and doesn't fit in the screen. Specifically, the confirmation buttons cannot be reached.

Version-Release number of selected component (if applicable):
1.1.1-1

Additional info:
In order to work around that problem, one has to ALT-grab the window for dragging - dragging from the top can't be done as you can't drag something out of the screen by using the title bar.

While it may reasonable to say that ABRT is to be used by advanced users only, and those are expected to know how to ALT-drag, still its a bad user experience.

Comment 1 Fedora Update System 2011-03-27 17:37:25 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 2 Fedora Update System 2011-03-29 20:02:55 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 3 Fedora Update System 2011-03-30 02:33:19 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 4 Oded Arbel 2011-03-30 14:35:43 UTC
The dialogs look fine now in 1024x768

Comment 5 Fedora Update System 2011-03-30 16:49:35 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 6 Fedora Update System 2011-04-04 14:09:27 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 7 Fedora Update System 2011-04-15 15:10:38 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 8 Fedora Update System 2011-04-20 13:31:14 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 9 Fedora Update System 2011-04-21 16:45:43 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 10 Fedora Update System 2011-04-26 16:13:04 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.